﻿
.homewraper {
	margin: 0 auto;
	//width: 1200px;
	width: 1190px;
	overflow: hidden;
}
.md-has-2-columns.has-right-layout .wp-block-aps-right-side-bar-column:last-child .wp-block-aps-multipurpose-block .addtoany_shortcode{margin-bottom:2.1em}
.wp-block-aps-right-side-bar-rowlayout + .wp-block-aps-multipurpose-block p{padding-bottom:0}
.md-has-2-columns.has-right-layout .wp-block-aps-right-side-bar-column:last-child .wp-block-aps-multipurpose-block{padding-left:30px;border-left:1px solid rgba(0,0,0,.1)}

.bootstrap-select.btn-group.dropdown-menu-right,
.bootstrap-select.btn-group[class*="col-"].dropdown-menu-right,
.row .bootstrap-select.btn-group[class*="col-"].dropdown-menu-right {
  float: right;
}
.row{margin-left:-10px;margin-right:-10px}


.radio.row input[type="radio"] {
	position: inherit;
	margin: 0;
}


.radio.row .rad {
	text-align: right;
}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#00b2a9}
.hpslider-excerpt{line-height:1.5}
.td-big-grid-meta .td-post-category,.td_module_wrap .td-post-category,.td-module-image .td-post-category{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}

	.mobile-menu-trigger {
		right: 25px;
	}

    
	.mobile-menu {
    	background: rgba(177,169,154,0.95);
	}

    .fl-page-footer-wrap .fl-page-footer-widgets .fl-page-footer-widgets-row {
      padding: 0px; }

      .fl-page-footer-wrap .fl-page-footer-widgets .fl-page-footer-widgets-row .col-md-4:nth-child(1) {
        width: 25%; }

      .fl-page-footer-wrap .fl-page-footer-widgets .fl-page-footer-widgets-row .col-md-4:nth-child(2) {
        width: 30%; }

      .fl-page-footer-wrap .fl-page-footer-widgets .fl-page-footer-widgets-row .col-md-4:nth-child(3) {
        width: 45%; }
body .widgetopts-hide_title .widget-title{display:none}
body .widget.clearfix-desktop{clear:both}
body .widget.clearfix-tablet{clear:both}
body .widget.clearfix-desktop,body .widget.clearfix-tablet{clear:none}
body .widget.clearfix-mobile{clear:both}
.et-social-icons{display:none}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#ffffff;}
.cart-popup .popup-sidebar{float:left;max-height:190px;overflow:auto;width:100%;margin-right:-10px}
.elementor-editor-active .elementor.elementor-edit-mode .ae-post-widget-wrapper .elementor-top-column .elementor-widget-wrap .elementor-inner-section{margin-top:0}
.ae_data .elementor-inner{margin-top:0!important}
.elementor-editor-active .ae-grid .elementor-inner{margin-top:0}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
body.gppro-custom .site-title {color:#999!important}
body.gppro-custom .site-title a {color:#999!important}
body.gppro-custom .site-title a:hover {color:#999!important}
body.gppro-custom .site-header .site-title {font-family:"Roboto",sans-serif;font-size:20px}
.title-area .site-title {text-align:left!important}

.site-title {
       font-weight: 400;
    line-height: 1;
    margin: 0;
    text-transform: none;
}

.site-title a, .site-title a:hover, .site-title a:focus {
    color: #939393 !important;
    font-family: 'Roboto',sans-serif;
    font-size: 2.4rem;
}

img#fsb_image {
	
	min-height: 100%;
	min-width: 1024px;

	
	width: 100%;
	height: auto;

	
	position: fixed;
	top: 0;
	left: 0;
	z-index: -9999;
}


img.full-width {
    display: inherit;
	margin:0
}


#my-header .full-width{
    width: 100%!important;
}


footer .full-width{
    width: 100%!important;
}
.full-width .twentyfourteen .tfwc{margin-right:auto}


.full-width {
    margin-left: -22%;
    margin-right: -22%;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.text-muted{color:#777}
